# Interface I18n

interface I18n {
xAxis: string;
yAxis: string;
}

- Defined in src/profile/elevationComponent.js:50

#####
Index

### Properties

xAxis
yAxis

## Properties

### xAxis

xAxis: string

Text for the x axis. Will be completed by `km` or ' m' (for kilometers or meters).

- Defined in src/profile/elevationComponent.js:51

### yAxis

yAxis: string

Text for the y axis. Will be completed by ' m' (for meters).

- Defined in src/profile/elevationComponent.js:52

Generated using TypeDoc